<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo Viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Navegacão</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
		  <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Grécia</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Grécia</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Grécia</h2><!--Titulo-->
                </div>
                <p class="lead">Localizada no extremo leste europeu, quase na divisa com a Ásia, a Grécia é um país que fascina o turismo mundial desde o século XVIII. Mas, se naquela época, apenas reis, imperadores, nobres e milionários podiam fazer uma visitinha ao país; hoje a crise econômica grega ajuda até quem não tem um grande orçamento de viagem a fazer a festa por lá oferecendo preços bem camaradas para o padrão da zona do euro. Mas é claro que não são apenas os preços camaradas que levam milhões de pessoas a visitarem a Grécia nas últimas centenas de anos. Poucos lugares no mundo são capazes de oferecer uma mistura tão fascinante de belezas naturais e históricas quanto a Grécia – se é que existe algum! Enquanto sua porção continental guarda parte da história da civilização que foi o berço da cultura, filosofia e política modernas.</p>
				
				<p class="lead">Sua porção marítima abriga nada menos do que 6 mil ilhas. Nelas, cidades brancas e praias paradisíacas contrastam com falésias surreais emolduradas pelo azul sem fim do Mar Mediterrâneo. Não foi sem motivos que Santorini, Mykonos, Rhodes e dezenas de outras se tornaram alguns dos lugares mais sonhados por viajantes dos quatro cantos do mundo. Navagio Beach, considerada a praia mais linda do mundo, é só a cereja do bolo. Na parte histórica, o Partenon domina a lista de atrações imperdíveis no país, assim como pelo menos uma dúzia de outros sítios arqueológicos fascinantes. E não deixe de fora os surreais mosteiros de Meteora!</p>
              </div>
            </div>
            <div class="row services text-center">
              <div class="col-md-4">
                <div class="box-simple">
                    <div ><i ></i></div>
                    <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                    <a href="aviso.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                  <h3 class="h4">Onde Ficar?</h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                  <div ><i></i></div>
                  <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
            </div>
            
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Guia para Grécia</h2>
                </div>
                <p class="lead">Não há nenhum mistério para viajar do Brasil à Grécia, embora não existam voos diretos entre os dois países. Viagens saindo de São Paulo duram a partir de 14h30, sendo as paradas mais comuns em Roma, Paris, Londres e Madri. Viagens saindo do Rio de Janeiro duram a partir de 15 horas, sendo as paradas mais comuns em Roma e Lisboa. Se você já está na Europa, é possível voar para Atenas desde inúmeras cidades, assim como de países turísticos próximos que ficam fora do continente, como Turquia (1h20 em voo direto), Israel (2 horas), Jordânia (2h30) e Egito (2 horas).</p>
				  
				<p class="lead">Se não for voar, chegar até a Grécia fica um pouco mais complicado, já que o país faz fronteira terrestre com nações que ainda engatinham tanto em termos de sistema de transporte como de turismo: Macedônia, Albânia e Bulgária. Da Turquia, com quem faz fronteira terrestre e marítima, a melhor maneiro de viajar para a Grécia é embarcando em um dos ferries que partem das cidades do litoral do Egeu e chegam até as ilha de Rhodes e Kos, que ficam a apenas uma hora de navegação. Serviços regulares partem dos balneários de Marmaris (para Rhodes), Bodrum (Kos) e Fethiye (Rhodes), mas as viagens podem ser escassas ou canceladas com frequência fora da alta temporada de verão (junho-agosto).</p>
              </div>
              <div class="col-md-6">
                <p class="text-sm">A Grécia tem um clima, em geral, caracterizado por verões quentes e secos e invernos amenos, mas chuvosos. Por isso, se você está planejando uma viagem para lá para aproveitar as famosas praias e ilhas do país, é melhor evitar os meses da estação mais fria do ano: dezembro, janeiro e fevereiro. Por outro lado, você pode encontrar temperaturas acima dos 35ºC e superlotação turística se escolher viajar na estação mais quente, entre junho e agosto. É nessa época do ano também que venta bastante no muito procurado Arquipélago das Cíclades, onde estão as ilhas de Santorini e Mykonos. Esse vento forte se chama ‘Metelmi’ e ajuda a refrescar um pouco o calor intenso.</p>
				  
				<p class="text-sm">Por isso, a época do ano considerada ideal para tirar férias no país é a primavera – de março a maio, sendo que a primeira quinzena de junho também pode ser bem agradável -, além dos meses outonais de setembro e outubro. Para ajudar no seu planejamento, vamos detalhar um pouco das temperaturas nos dois principais destinos turísticos do país: Atenas e as Cíclades. Na capital da Grécia, os termômetros ficam em média entre os 6ºC e os 15ºC no inverno, subindo para entre 20ºC e 34ºC no verão. Nas ilhas Cíclades, os termômetros oscilam entre 9ºC e 16º no inverno, subindo para de 19ºC a 27º no verão, em média.</p>
                <ul class="text-xs">
					<li><b>MOEDA: </b>Euro, EUR 1 = R$ 4,38  (cotações de novembro de 2018).</li>
					<li><b>FUSO HORÁRIO: </b>5 horas a mais do que o horário de Brasília. Durante o horário de verão brasileiro, a diferença cai para 4 horas a mais. Durante o horário de verão grego, a diferença sobe para 6 horas.</li>
					<li><b>DOCUMENTOS: </b>Brasileiros não precisam de visto para viagens a turismo, por até 90 dias, nos 26 países europeus que fazem parte do Espaço Schengen, entre eles a França. Esta é uma zona de livre circulação nas fronteiras, o que quer dizer que você só carimba o passaporte no primeiro e no último país pelo qual for passar. Para entrar no Schengen como turista, é preciso ter em mãos uma série de documentos para comprovar que você não está imigrando ou planejando passar mais tempo que os 90 dias permitidos.
					<p>Leve com você um passaporte válido por pelo menos seis meses, a passagem de saída do Espaço Schengen, reservas de hotéis (quem se hospeda em casa de família ou amigos deve preencher uma carta-convite própria de cada país), comprovantes de que possui renda para pagar a viagem (dinheiro, extrato dos cartões de débito ou carta do banco especificando o limite do cartão de crédito) e comprovante de que tem emprego fixo no Brasil, se for possível. Além disso, é obrigatório contratar um seguro de saúde internacional no valor de 30 mil euros. Além de conferir a documentação do viajante, as autoridades poderão fazer uma entrevista para confirmar as informações prestadas.</p></li>
                </ul>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Se depender da quantidade de atrações incríveis para visitar na Grécia, sua viagem pode levar meses, hehe. Mas vamos fazer uma conta de forma mais objetiva. Para Atenas, reserve pelo menos três dias para conhecer o Partenon, Ágora Romana, Ágora Antiga, Biblioteca de Adriano, Museu Arqueológico Nacional, Praça Sintagma, Monte Licabeto, bairro de Plaka, Praça Monastiraki, Estádio Panathinaikos, Templo de Zeus e Colina Philopappos. Se for fazer um bate-volta de Atenas até Delphi, onde fica o Templo de Apolo, é necessário ter um quarto dia disponível. Para visitar a famosa Ilha de Santorini reserve pelo menos mais dois dias – ou três para curtir o lugar como ele merece.</p>
				 
				<p class="text-sm">Além do disputado pôr do sol no vilarejo de Oía, você pode visitar vinhedos, a Praia Vermelha, embarcar em um cruzeiro pela ‘caldera’, fazer a trilha de Tira até Oía etc. O mesmo tempo é necessário para conhecer a Ilha de Mykonos com sua cidade branca, seus moinhos e inúmeras praias lindas de doer. Outra ilha que merece entrar no seu roteiro é Rhodes, que também ocupa de dois (para os mais apressados) a três (para os mais tranquilões) dias de visita. Não perca a estonteante Baía de Lindos com sua Acrópole, Saint Paul’s Bay, Anthony Quinn’s Bay e a cidade medieval.</p>
				  
				<p class="text-sm">Se for à Ilha de Zakhyntos, onde fica a famosa Navagio Beach (a praia mais linda do mundo), será preciso ter ao menos dois dias de viagem, sendo um para Navagio e outro para fazer passeios de barco ou conhecer outras praias. De volta à terra firme, se você incluir os fantásticos mosteiros de Meteora no seu roteiro, se programe para passar pelo menos uma noite e um dia inteiro na cidade para fazer a visita com tranquilidade. E não se esqueça de acrescentar um dia extra para fazer o deslocamento de uma ilha ou cidade até a outro ao planejar a sua viagem!</p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>